@charset "utf-8";
/* 端午の節句2026 */
:where(.lp-daichi) {
  --lp-bgColor: #00c2ce;
  --lp-pink: #e44472;
  --lp-blue: #00b3be;
  --date-bg: #fbfaf5;
  --deli-border: #ecdc9d;
  --deli-date: #884708;
  --benefit-red: #ce2d2d;
  --benefit-uLine: #fffd36;
  /* --anc-date: #f3ebcb; */
  --anc-sec-bgColor: #f7f5c6;
  --anc-date-color: #c1bc43;
  --genre-head: #d80051;
  --genre-head-bgColor: #fcfad1;
  --genre-head-border: #00a9b3;
  --genre-head-bg1: #ffdddd;
  --genre-head-bg2: #ffbebe;
  --genre-head-sweets-bg1: #FF5050;
  --genre-head-sweets-bg2: #F00000;
  --reccom-bg: #6fdee5;
  --reccom-color: #067696;
  --reccom-list-bg: #fffcef;
  --push-title: #700025;
  /* --point-pink: #f45382; */
  --point-sum-bg: #d90349;
  --point-reserve: #a7f7fc;
  --balloon-bg: #f5f0ec;
  --cv-bg: #defcf6;
  --cv-point: #d82316;
  --cv-btn-reserve-color: #000;
  --cv-btn-shadow: #00000024;
  --text-border-set: #841133;

  --wave-h: var(--min8max17);
  --point-gap: 2px;
  --edges-depth: var(--min17max30);
  --blinking-anime: blinking .85s ease-in-out 0s infinite alternate;

  /* https://min-max-calculator.9elements.com/ 479-960px幅 */
  --minM16maxM10: clamp(-1rem, -1.373rem + 1.25vw, -0.625rem);
  --minM15maxM8: clamp(-0.938rem, -1.373rem + 1.46vw, -0.5rem);
  /* --minM15maxM9: clamp(-0.938rem, -1.311rem + 1.25vw, -0.563rem); */
  --minM12max0: clamp(-0.75rem, -1.497rem + 2.49vw, 0rem);
  --minM11maxM4: clamp(-0.688rem, -1.123rem + 1.46vw, -0.25rem);
  --minM10maxM4: clamp(-0.625rem, -0.998rem + 1.25vw, -0.25rem);
  --minM9max0: clamp(-0.563rem, -1.745rem + 3.95vw, 0.625rem);
  --minM7maxM5: clamp(-0.438rem, -0.562rem + 0.42vw, -0.313rem);
  --minM5max12: clamp(-0.313rem, -1.371rem + 3.53vw, 0.75rem);
  --minM4max8: clamp(-0.25rem, -0.997rem + 2.49vw, 0.5rem);
  --minM3max5: clamp(-0.188rem, -0.685rem + 1.66vw, 0.313rem);
  --minM2max0: clamp(-0.125rem, -0.249rem + 0.42vw, 0rem);
  --minM2max7: clamp(-0.125rem, -0.685rem + 1.87vw, 0.438rem);
  --min0max5: clamp(0rem, -0.311rem + 1.04vw, 0.313rem);
  --min0max10: clamp(0rem, -0.622rem + 2.08vw, 0.625rem);
  --min0max20: clamp(0rem, -1.245rem + 4.16vw, 1.25rem);
  --min2max5: clamp(0.125rem, -0.062rem + 0.62vw, 0.313rem);
  --min2max10: clamp(0.125rem, -0.373rem + 1.66vw, 0.625rem);
  --min3max5: clamp(0.188rem, 0.063rem + 0.42vw, 0.313rem);
  --min3max4: clamp(0.188rem, 0.125rem + 0.21vw, 0.25rem);
  --min3max17: clamp(0.188rem, -0.684rem + 2.91vw, 1.063rem);
  --min4max5: clamp(0.25rem, 0.188rem + 0.21vw, 0.313rem);
  --min4max8: clamp(0.25rem, 0.001rem + 0.83vw, 0.5rem);
  --min4max12: clamp(0.25rem, -0.248rem + 1.66vw, 0.75rem);
  --min5max7: clamp(0.313rem, 0.188rem + 0.42vw, 0.438rem);
  --min5max10: clamp(0.313rem, 0.001rem + 1.04vw, 0.625rem);
  --min6max17: clamp(0.375rem, -0.31rem + 2.29vw, 1.063rem);
  --min7max10: clamp(0.438rem, 0.251rem + 0.62vw, 0.625rem);
  --min7max12: clamp(0.438rem, 0.126rem + 1.04vw, 0.75rem);
  --min8max10: clamp(0.5rem, 0.376rem + 0.42vw, 0.625rem);
  --min8max15: clamp(0.5rem, 0.064rem + 1.46vw, 0.938rem);
  --min8max17: clamp(0.5rem, -0.06rem + 1.87vw, 1.063rem);
  --min8max20: clamp(0.5rem, -0.247rem + 2.49vw, 1.25rem);
  --min8max24: clamp(0.5rem, -0.496rem + 3.33vw, 1.5rem);
  --min9max11: clamp(0.563rem, 0.438rem + 0.42vw, 0.688rem);
  --min9max24: clamp(0.563rem, -0.371rem + 3.12vw, 1.5rem);
  --min10max12: clamp(0.625rem, 0.501rem + 0.42vw, 0.75rem);
  --min10max15: clamp(0.625rem, 0.314rem + 1.04vw, 0.938rem);
  --min10max18: clamp(0.625rem, 0.127rem + 1.66vw, 1.125rem);
  --min10max20: clamp(0.625rem, 0.003rem + 2.08vw, 1.25rem);
  --min10max30: clamp(0.625rem, -0.62rem + 4.16vw, 1.875rem);
  --min10max85: clamp(0.625rem, -4.043rem + 15.59vw, 5.313rem);
  --min12max14: clamp(0.75rem, 0.626rem + 0.42vw, 0.875rem);
  --min12max15: clamp(0.75rem, 0.563rem + 0.62vw, 0.938rem);
  --min13max17: clamp(0.813rem, 0.564rem + 0.83vw, 1.063rem);
  --min13max14: clamp(0.813rem, 0.75rem + 0.21vw, 0.875rem);
  --min13max15: clamp(0.813rem, 0.688rem + 0.42vw, 0.938rem);
  --min13max30: clamp(0.813rem, -0.246rem + 3.53vw, 1.875rem);
  --min14max19: clamp(0.875rem, 0.564rem + 1.04vw, 1.188rem);
  --min14max23: clamp(0.875rem, 0.315rem + 1.87vw, 1.438rem);
  --min15max18: clamp(0.938rem, 0.751rem + 0.62vw, 1.125rem);
  --min15max20: clamp(0.938rem, 0.626rem + 1.04vw, 1.25rem);
  --min15max30: clamp(0.938rem, 0.004rem + 3.12vw, 1.875rem);
  --min15max45: clamp(0.938rem, -0.93rem + 6.24vw, 2.813rem);
  --min15max60: clamp(0.938rem, -1.863rem + 9.36vw, 3.75rem);
  --min16max18: clamp(1rem, 0.875rem + 0.42vw, 1.125rem);
  --min16max24: clamp(1rem, 0.502rem + 1.66vw, 1.5rem);
  --min16max38: clamp(1rem, -0.369rem + 4.57vw, 2.375rem);
  --min17max24: clamp(1.063rem, 0.627rem + 1.46vw, 1.5rem);
  --min17max30: clamp(1.063rem, 0.253rem + 2.7vw, 1.875rem);
  --min18max20: clamp(1.125rem, 1rem + 0.42vw, 1.25rem);
  --min18max21: clamp(1.125rem, 0.938rem + 0.62vw, 1.313rem);
  --min18max22: clamp(1.125rem, 0.876rem + 0.83vw, 1.375rem);
  --min18max24: clamp(1.125rem, 0.752rem + 1.25vw, 1.5rem);
  --min18max28: clamp(1.125rem, 0.503rem + 2.08vw, 1.75rem);
  --min18max30: clamp(1.125rem, 0.378rem + 2.49vw, 1.875rem);
  --min18max24: clamp(1.125rem, 0.752rem + 1.25vw, 1.5rem);
  --min18max36: clamp(1.125rem, 0.005rem + 3.74vw, 2.25rem);
  --min19max24: clamp(1.188rem, 0.876rem + 1.04vw, 1.5rem);
  --min19max25: clamp(1.188rem, 0.814rem + 1.25vw, 1.563rem);
  --min19max28: clamp(1.188rem, 0.627rem + 1.87vw, 1.75rem);
  --min20max25: clamp(1.25rem, 0.939rem + 1.04vw, 1.563rem);
  --min20max30: clamp(1.25rem, 0.628rem + 2.08vw, 1.875rem);
  --min20max32: clamp(1.25rem, 0.503rem + 2.49vw, 2rem);
  --min20max35: clamp(1.25rem, 0.316rem + 3.12vw, 2.188rem);
  --min20max40: clamp(1.25rem, 0.005rem + 4.16vw, 2.5rem);
  --min20max27: clamp(1.25rem, 0.814rem + 1.46vw, 1.688rem);
  --min20max50: clamp(1.25rem, -0.617rem + 6.24vw, 3.125rem);
  --min20max30: clamp(1.25rem, 0.628rem + 2.08vw, 1.875rem);
  --min22max30: clamp(1.375rem, 0.877rem + 1.66vw, 1.875rem);
  --min24max64: clamp(1.5rem, -0.99rem + 8.32vw, 4rem);
  --min25max30: clamp(1.563rem, 1.25rem + 1.04vw, 1.875rem);
  --min25max35: clamp(1.563rem, 0.94rem + 2.08vw, 2.188rem);
  --min25max50: clamp(1.563rem, 0.006rem + 5.2vw, 3.125rem);
  --min26max60: clamp(1.625rem, -0.491rem + 7.07vw, 3.75rem);
  --min27max40: clamp(1.688rem, 0.878rem + 2.7vw, 2.5rem);
  --min27max50: clamp(1.688rem, 0.256rem + 4.78vw, 3.125rem);
  --min28max45: clamp(1.75rem, 0.692rem + 3.53vw, 2.813rem);
  --min30max50: clamp(1.875rem, 0.63rem + 4.16vw, 3.125rem);
  --min30max76: clamp(1.875rem, -0.988rem + 9.56vw, 4.75rem);
  --min33max68: clamp(2.063rem, -0.116rem + 7.28vw, 4.25rem);
  --min34max70: clamp(2.125rem, -0.116rem + 7.48vw, 4.375rem);
  --min35max60: clamp(2.188rem, 0.631rem + 5.2vw, 3.75rem);
  --min36max75: clamp(2.25rem, -0.177rem + 8.11vw, 4.688rem);
  --min37ten7max62: clamp(2.356rem, 0.844rem + 5.05vw, 3.875rem);
  --min38max68: clamp(2.375rem, 0.508rem + 6.24vw, 4.25rem);
  --min38max80: clamp(2.375rem, -0.239rem + 8.73vw, 5rem);
  --min42max80: clamp(2.625rem, 0.26rem + 7.9vw, 5rem);
  --min45max155: clamp(2.813rem, -4.034rem + 22.87vw, 9.688rem);
  --min46max118: clamp(2.875rem, -1.606rem + 14.97vw, 7.375rem);
  --min52max90: clamp(3.25rem, 0.885rem + 7.9vw, 5.625rem);
  --min52max150: clamp(3.25rem, -2.85rem + 20.37vw, 9.375rem);
  --min55max130: clamp(3.438rem, -1.231rem + 15.59vw, 8.125rem);
  --min64max136: clamp(4rem, -0.481rem + 14.97vw, 8.5rem);
  --min65max118: clamp(4.063rem, 0.764rem + 11.02vw, 7.375rem);
  --min70max160: clamp(4.375rem, -1.227rem + 18.71vw, 10rem);
  --min70max120: clamp(4.375rem, 1.263rem + 10.4vw, 7.5rem);
  --min72max114: clamp(4.5rem, 1.886rem + 8.73vw, 7.125rem);
  --min75max180: clamp(4.688rem, -1.848rem + 21.83vw, 11.25rem);
  --min76max176: clamp(4.75rem, -1.474rem + 20.79vw, 11rem);
  --min80max115: clamp(5rem, 2.822rem + 7.28vw, 7.188rem);
  --min85max140: clamp(5.313rem, 1.889rem + 11.43vw, 8.75rem);
  --min90max110: clamp(5.625rem, 4.38rem + 4.16vw, 6.875rem);
  --min90max120: clamp(5.625rem, 3.758rem + 6.24vw, 7.5rem);
  --min95max200: clamp(5.938rem, -0.598rem + 21.83vw, 12.5rem);
  --min105max220: clamp(6.563rem, -0.595rem + 23.91vw, 13.75rem);
  --min105max180: clamp(6.563rem, 1.894rem + 15.59vw, 11.25rem);
  --min120max190: clamp(7.5rem, 3.143rem + 14.55vw, 11.875rem);
  --min130max220: clamp(8.125rem, 2.523rem + 18.71vw, 13.75rem);
  --min130max300: clamp(8.125rem, -2.456rem + 35.34vw, 18.75rem);
  --min160max220: clamp(10rem, 6.266rem + 12.47vw, 13.75rem);
  --min200max220: clamp(12.5rem, 11.255rem + 4.16vw, 13.75rem);
  --min213max465: clamp(13.313rem, -2.372rem + 52.39vw, 29.063rem);
  --min225max300: clamp(14.063rem, 9.394rem + 15.59vw, 18.75rem);
}

.lp-daichi {
  position: relative;
  background-color: var(--lp-bgColor);
  position: relative;
  z-index: 0;
}
.lp-daichi::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: url(/external/category/image/2026/tango/lp_bg.png);
  background-size: calc(36px * .73);
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;

}

.lp-daichi a {
  text-decoration: none;
}
.date-area {
  /* background: rgb(245, 255, 218);
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(245, 255, 218, 1) 100%); */
  /* font-family: var(--font-minchou); */
  text-align: center;
  padding-block: 30px var(--min25max50);
  padding-inline: 15px;
  position: relative;
  z-index: 0;
  background-image: url(/external/category/image/2026/tango/lead_bg_L.png),url(/external/category/image/2026/tango/lead_bg_R.png);
  background-repeat: no-repeat;
  background-position-x: calc(-1 * var(--min2max10)),calc(100% + var(--min2max10));
  background-position-y: var(--min15max60);
  background-size: var(--min65max118);
}
.deli-sec {
  background-color: #fff;
  /* border: 3px solid var(--lp-pink); */
  width: min(770px,100%);
  margin-inline: auto;
  margin-block: 0;
  padding: var(--min12max15);
  box-sizing: border-box;
  -webkit-clip-path: polygon(20% 0%, 80% 0%, 100% 20%, 100% 80%, 80% 100%, 20% 100%, 0% 80%, 0% 20%);
    clip-path: polygon(var(--edges-depth) 0%, calc(100% - var(--edges-depth)) 0%, 100% var(--edges-depth), 100% calc(100% - var(--edges-depth)), calc(100% - var(--edges-depth)) 100%, var(--edges-depth) 100%, 0% calc(100% - var(--edges-depth)), 0% var(--edges-depth));
  /* border-radius: var(--min20max40); */
}
.deli-sec .head {
  padding: 0;
  display: grid;
  grid-template-columns: auto auto auto;
  gap: var(--min12max15);
  align-items: center;
  justify-content: center;
  font-size: var(--min18max22);
  color: var(--lp-blue);
}
.deli-sec .head::before,
.deli-sec .head::after {
  content: "";
  display: inline-block;
  width: var(--min27max40);
  height: 1px;
  background-color: var(--lp-blue);
}
.deli-sec .date {
  font-size: var(--min19max25);
  margin-top: var(--min7max10);
}
.deli-sec .date[class] {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 10px;
}
.deli-sec .date .str ~ .str {
  /* margin-left: 20px; */
}
/* .deli-sec .date[class]::before {
  display: block;
  font-size: var(--min13max17);
  background-color: #fff;
  padding-inline: 5px;
  padding-block: 2px 0;
  font-family: var(--font-gothic);
  font-weight: bold;
  letter-spacing: 0.065rem;
  border-radius: 100px;
  height: fit-content;
  border: 1px solid;
} */
/* .deli-sec .date.-reserve::before {
  content: "106号〜108号";
}
.deli-sec .date.-deli::before {
  content: "109号";
} */
.deli-dl {
  font-weight: bold;
}
.deli-sec .date .time {
  font-size: 88%;
}
.deli-sec .date + .head {
  margin-top: var(--min10max20);
}
.deli-sec .note {
  font-size: var(--min10max12);
  margin-top: var(--min10max20);
}
.date-area .lead {
  font-size: var(--min19max24);
  font-weight: bold;
  line-height: 1.8;
  letter-spacing: .08rem;
  color: #fff;
}
.date-area .deli-sec + .lead {
  margin-top: var(--min20max50);
}
.date-area .lead + .benefit-sec {
  margin-top: var(--min70max120);
}
.benefit-sec {
  font-family: var(--font-gothic);
  background: url(/external/category/image/2026/dollfes/benefit_bg.png);
  border-radius: 15px;
  padding-bottom: 20px;
  text-align: left;
  position: relative;
}
.benefit-sec::before {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  top: calc(-1*var(--min42max80));
  width: min(543px,90%);
  height: fit-content;
  aspect-ratio: 181 / 94;
  left: 0;
  right: 0;
  margin-inline: auto;
  border-radius: 50% / 100% 100% 0 0;
  background: url(/external/category/image/2026/dollfes/benefit_bg.png);
}
.benefit-sec .head {
  position: relative;
  background-image: url(/external/category/image/2026/dollfes/benefit_head_bg_L.png),url(/external/category/image/2026/dollfes/benefit_head_bg_R.png);
  background-repeat: no-repeat;
  background-position-y: top;
  background-position-x: 0, 100%;
  background-size: var(--min70max160);
  padding-inline: 12px;
}
.benefit-sec .head img {
  margin-top: calc(-1*var(--min38max68));
}
.block-grid.-benefit {
  grid-template-columns: min(var(--min130max300),100%) auto;
  margin-inline: 20px;
  padding: 20px;
  gap: var(--min20max40);
}
.benefit-image {
  /* width: min(300px,100%); */
}
.benefit-specwrap .text {
  font-size: 13px;
  margin-top: var(--min20max30);
}
.benefit-specwrap .text a {
  text-decoration: underline;
}
.benefit-specwrap .text a:hover {
  text-decoration: none;
}
/* .lp-daichi #js-itemCode-70287453-6 .item-summary .info .cart:has(.reserve) {
  width: auto;
}
.lp-daichi #js-itemCode-70287453-6 .item-summary .cart .add-to-cart fieldset select {
  display: none;
}
.lp-daichi #js-itemCode-70287453-6 .item-summary .cart .add-to-cart fieldset button {
  max-width: fit-content;
  padding-inline: 35px;
}
.lp-daichi #js-itemCode-70287453-6 .item-summary .cart .add-to-cart fieldset button::after {
  width: 12px;
}
.lp-daichi #js-itemCode-70287453-6 .item-summary .cart .add-to-cart fieldset button span {
  font-size: 0;
  padding: 0;
  background: no-repeat;
}
.lp-daichi #js-itemCode-70287453-6 .item-summary .cart .add-to-cart fieldset button span::after {
  content: "プレゼントをもらう";
  font-size: 17px;
} */

.notes-list {
  text-align: left;
  font-size: var(--min12max14);
  padding-inline: var(--min15max20);
  font-family: var(--font-gothic);
  margin-top: 15px;
}
.anc-area {
  /* margin-top: var(--min30max50); */
  background-color: var(--anc-sec-bgColor);
  background-image: url(/external/category/image/2026/tango/gasagasa_bg.png);
  background-size: calc(500px * .27);
  mask-image:
    url(/external/category/image/2026/tango/wave.svg),
    linear-gradient(to bottom, transparent 0%, transparent var(--wave-h), #000 var(--wave-h), #000 100%);
  mask-size: var(--min64max136);
  padding-block: var(--min27max50) var(--min15max30);
}
.anc-btn {
  display: grid;
  /* gap: var(--min8max20); */
  margin-inline: auto;
}
.anc-btn.-date {
  grid-template-columns: repeat(2,1fr);
  width: min(670px,93%);
  gap: var(--min18max36);
  /* padding-top: 50px; */
}
.anc-btn.-date + .anc-btn.-genre {
  margin-top: var(--min25max35);
}
.anc-btn.-date .link {
  background-color: #fff;
  color: var(--anc-date-color);
  border-radius: 12px;
  border: solid var(--min3max4) var(--anc-date-color);
  color: #000;
  font-size: var(--min14max23);
  line-height: 1.2;
  padding-inline: var(--min10max20);
  padding-block: var(--min4max8);
  font-weight: bold;
  position: relative;
}
.anc-btn.-date .link::after {
  content: "";
  display: block;
  width: var(--min18max24);
  aspect-ratio: 1/1;
  --webkit-mask: url(/external/category/image/common/icon/arrow_simple.svg) no-repeat center / contain;
  mask: url(/external/category/image/common/icon/arrow_simple.svg) no-repeat center / contain;
  background-color: var(--anc-date-color);
  position: absolute;
  top: 0;
  bottom: 0;
  margin-block: auto;
  /* right: var(--min8max15); */
  right: 8px;
  transform: rotate(-90deg);
}
.anc-btn.-date .link[href="#cv"]::after {
  transform: none;
}
.anc-btn.-genre {
  width: min(920px,95%);
  margin-top: var(--min25max35);
  grid-template-columns: repeat(4,1fr);
  gap: var(--min8max24);
}
.anc-btn.-genre .link {
  filter: drop-shadow(0px var(--min2max5) 3px rgba(0, 0, 0, .25));
}
.anc-btn.-genre .link:has(.anc-str) {
  position: relative;
}
.anc-str {
  position: absolute;
  display: block;
}
.anc-str.-taste {
  width: var(--min30max76);
  right: var(--min24max64);
  top: var(--min6max17);
}
.anc-str.-reserve {
  width: var(--min46max118);
  right: var(--min16max38);
  top: var(--min9max24);
}
.anc-str[class] {
  /* display: grid;
  grid-template-columns: auto 1fr; */
}
.anc-str:is(.-taste,.-reserve)::before {
  content: "";
  display: block;
  width: var(--min33max68);
  aspect-ratio: 1/1;
  background: no-repeat center / contain;
  position: absolute;
}
.anc-str.-taste::before {
  background-image: url(/external/category/image/2026/tango/tas_balloon.png);
  top: var(--minM11maxM4);
  left: calc(-1*var(--min36max75));
}
.anc-str.-reserve::before {
  background-image: url(/external/category/image/2026/tango/fe_balloon.png);
  left: calc(-1*var(--min34max70));
  top: var(--minM16maxM10);
}

.m-day {
  font-size: 147.8263%;
}
/* .m-day::after {
  content: "月";
  color: #fff;
  background-color: #000;
  display: inline-block;
  clip-path: circle(11px at 50% 50%);
  font-size: 13px;
  padding: 5px;
  transform: translate(3px, -6px);
} */

.deli-week {
  font-size: var(--min18max30);
  /* font-family: var(--font-gothic); */
  text-align: center;
  color: var(--lp-blue);
  font-weight: bold;
  display: flex;
  place-content: center;
  align-items: center;
  column-gap: 10px;
  letter-spacing: 0.045rem;
  margin-top: 30px;
}
.anc-sec + .deli-week {
  margin-top: var(--min20max50);
}
.deli-week > span > .blinking {
  animation: var(--blinking-anime);
}
@keyframes blinking {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.deli-week::before,
.deli-week::after {
  content: "";
  display: inline-block;
  mask: url(/external/category/image/common/icon/icon_deli_arrow.svg) no-repeat;
  -webkit-mask: url(/external/category/image/common/icon/icon_deli_arrow.svg) no-repeat;
  mask-size: 100%;
  -webkit-mask-size: contain;
  width: var(--min18max28);
  aspect-ratio: 1 / 1;
  background-color: var(--lp-blue);
}

.cv-area {
  position: relative;
}
.cv-area::before {
  /* content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: url(/external/category/image/2026/dollfes/cv_bg.png);
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1; */
}

.genre-sec {
  padding-inline: var(--min12max15);
  padding-block: var(--min20max30);
}
.genre-sec .head {
  /* font-size: var(--min38max80);
  font-family: var(--font-minchou); */
  /* line-height: 1.15;
  color: var(--genre-head); */
  /* position:relative; */
  /* background: linear-gradient(90deg, var(--genre-head-bg1) 30%, var(--genre-head-bg2) 60%);
  -webkit-clip-path: polygon(20% 0%, 80% 0%, 100% 20%, 100% 80%, 80% 100%, 20% 100%, 0% 80%, 0% 20%);
  clip-path: polygon(var(--edges-depth) 0%, calc(100% - var(--edges-depth)) 0%, 100% var(--edges-depth), 100% calc(100% - var(--edges-depth)), calc(100% - var(--edges-depth)) 100%, var(--edges-depth) 100%, 0% calc(100% - var(--edges-depth)), 0% var(--edges-depth));
  border-radius: var(--min20max40); */
}
.genre-sec .head.-sweets {
  /* color: #fff;
  background: var(--genre-head-sweets-bg1);
  background: linear-gradient(90deg, var(--genre-head-sweets-bg1) 32%, var(--genre-head-sweets-bg2) 91%); */
}
.genre-sec .head .str {
  display: block;
  height: var(--min85max140);
  place-content: center;
  /* background: url(/external/category/image/2026/dollfes/cv_head_bg_L.png) 0,url(/external/category/image/2026/dollfes/cv_head_bg_R.png) 100%;background-repeat: no-repeat; */
  /* background-size: var(--min76max176);
  padding-block: var(--min15max45) var(--min10max18);
  text-shadow: 0 0 10px #fff, 0 0 10px #fff; */
  background: var(--genre-head-bgColor);
  position: relative;
  width: calc(100% - var(--min37ten7max62) * 2);
  margin-inline: auto;
  border-block: solid var(--min3max5) var(--genre-head-border);
}
.genre-sec .head .str::before,
.genre-sec .head .str::after {
  content: "";
  display: block;
  background: url(/external/category/image/2026/tango/genre_head_bg.png) no-repeat center / contain;
  width: var(--min37ten7max62);
  /* height: 140px; */
  aspect-ratio: 29 / 70;
  position: absolute;
  top: calc(-1 * var(--min3max5));
}
.genre-sec .head .str::before {
  left: calc(-1 * var(--min37ten7max62) + 1px);
}
.genre-sec .head .str::after {
  right: calc(-1 * var(--min37ten7max62) + 1px);
  transform: scaleX(-1);
}
.genre-sec .head.-tas .str img {
  width: min(365px,95%);
  /* aspect-ratio: 119 / 27; */
}
.genre-sec .head.-fe .str img {
  width: min(558px,95%);
  /* aspect-ratio: 279 / 40; */
}
.genre-sec .head.-sw .str img {
  width: min(789px,95%);
  /* aspect-ratio: 279 / 40; */
}
.genre-sec .head.-ba .str img {
  width: min(465px,95%);
  /* aspect-ratio: 279 / 40; */
}
.genre-sec .head:is(.-tas,.-reserve) .str .strIn {
  /* display: grid;
  grid-template-columns: auto auto;
  align-items: center;
  gap: 25px; */
  position: relative;
  display: inline-block;
  z-index: 1;
}
.genre-sec .head.-reserve .str .strIn {
  transform: translateX(var(--min10max85));
}
.genre-sec .head:is(.-tas,.-reserve) .str .strIn .balloon {
  display: block;
  width: var(--min55max130);
  aspect-ratio: 1/1;
  background: no-repeat center / contain;
  transform: translateY(-15px);
  margin-left: auto;
  /* position: absolute;
  top: -10px; */
  position: absolute;
  top: calc(-1*var(--min28max45));
}
.genre-sec .head.-tas .str .strIn .balloon {
  background-image: url(/external/category/image/2026/tango/tas_balloon.png);
  /* left: 80px; */
  left: calc(-1*var(--min45max155));
}
.genre-sec .head.-reserve .str .strIn .balloon {
  background-image: url(/external/category/image/2026/tango/fe_balloon.png);
  left: calc(-1*var(--min52max150));
}
/* .genre-sec .head.-sweets .str {
  text-shadow: none;
  background-image: url(/external/category/image/2026/dollfes/cv_head_sweets_bg_L.png),url(/external/category/image/2026/dollfes/cv_head_sweets_bg_R.png);
}
.genre-sec .head .str .strIn {
  display: inline-grid;
  grid-template-columns: 1fr auto;
  align-items: center;
  gap: var(--min10max20);
}
.genre-sec .head .str .strIn::before {
  content: "";
  display: inline-block;
  background: url(/external/category/image/2026/dollfes/icon_fan_momo.png) no-repeat center / contain;
  aspect-ratio: 182 / 87;
  width: var(--min75max180);
}
.genre-sec .head.-sweets .str .strIn::before {
  background-image: url(/external/category/image/2026/dollfes/icon_fan_season.png)
}
.genre-sec .head .str .small {
  font-size: 66.6666%;
} */
.genre-sec .body {
  margin-top: var(--min20max30);
}

.contents-area .catch {
  /* font-family: var(--font-minchou); */
  font-size: var(--min19max28);
  line-height: 1.25;
  font-weight: 100;
}

.block-grid[class*="item"] + .block-grid:has(.text.-border:only-child) {
  padding-top: 0;
}
.block-grid[class*="item"] + [class*="item"] {
  margin-top: 0;
}
.block-grid.-item2:has(>.specwrap),
.block-grid.-col1.-item .block-grid.-item2 {
  gap: 0;
}
.block-grid:has(.push-wrap) + .block-grid.-item {
  padding-top: var(--min0max20);
}

.block-grid.-reccom {
  grid-template-columns: auto 1fr;
  background-color: var(--reccom-bg);
  /* font-family: var(--font-minchou); */
  align-items: center;
}
.block-grid.-reccom.-L .image {
  width: var(--min105max180);
  background: url(/external/category/image/2026/dollfes/osusume_title_bg1.png) calc(-1*var(--minM2max7)) calc(-1*var(--minM3max5)),url(/external/category/image/2026/dollfes/osusume_title_bg2.png) calc(100% + var(--minM4max8)) calc(100% + var(--minM5max12));
  background-repeat: no-repeat;
  background-size: var(--min52max90);
  display: grid;
  place-content: center;
}
.block-grid.-reccom .image {
  height: 100%;
  box-sizing: border-box;
}
.block-grid.-reccom .image img {
  display: block;
  width: min(var(--min90max110),100%);
  margin-top: 15px;
  margin-inline: auto;
  padding-inline: 10px;
  box-sizing: border-box;
}
.block-grid.-reccom .title {
  color: #fff;
  font-size: var(--min16max24);
  white-space: nowrap;
  /* width: var(--min90max180); */
  box-sizing: border-box;
  /* background-repeat: no-repeat;
  background-image: url(/external/category/image/2026/tango/osusume_title_bg01.png), url(/external/category/image/2026/tango/osusume_title_bg02.png);
  background-position: -24px -20px, 20px calc(100% + 25px);
  background-size: 114px; */
  /* background-position: calc(-1 * var(--min10max18)) calc(-1 * var(--min15max24)), -7px calc(100% + var(--min12max17)); */
  /* background-size: var(--min110max195); */
  display: grid;
  row-gap: 4px;
  height: 100%;
  place-content: center;
  padding-inline: 10px;
  width: var(--min80max115);
  position: relative;
}
.block-grid.-reccom .title::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  right: 0;
  background-repeat: no-repeat;
  background-image: url(/external/category/image/2026/tango/osusume_title_bg01.png), url(/external/category/image/2026/tango/osusume_title_bg02.png);
  background-position: -24px -20px, 20px calc(100% + 25px);
  background-size: var(--min72max114);
  mix-blend-mode: overlay;
}
.block-grid.-reccom .title .str {
  margin-top: var(--min5max15);
}
.reccom-list {
  color: var(--reccom-color);
  background-color: var(--reccom-list-bg);
  font-size: var(--min16max24);
  line-height: 1.2;
  padding-inline: 15px;
  padding-block: var(--min10max20);
  box-sizing: border-box;
  height: 100%;
  border-block: var(--min3max5) solid var(--reccom-bg);
}
.reccom-list.-L {
  padding-inline: var(--min17max30);
  padding-block: var(--min10max30);
}
.reccom-list li {
  display: grid;
  grid-template-columns: auto 1fr;
  gap: var(--min7max10);
}
.reccom-list li::before {
  content: "";
  display: block;
  width: var(--min18max30);
  background: url(/external/category/image/2026/vday/check_red.png) no-repeat center top / contain;
}
.reccom-list li + li {
  margin-top: var(--min8max20);
}

.block-grid.-col1.-item .specwrap:has(.push-wrap) {
  padding-top: var(--min20max30);
}
.block-grid.-col1.-item .specwrap .detail + .dialog-opener:has(.balloon-unit) {
  margin-top: var(--min15max20);
}
.dialog-opener:has(.balloon-unit) {
  width: min(700px,100%);
  margin-inline: auto;
}

.block-grid.-push {
  width: min(840px,90%);
  margin-inline: auto;
}
.push-wrap .title {
  font-size: var(--min18max24);
  text-align: left;
  color: var(--push-title);
  padding: 0;
  display: block;
}
.push-wrap .text {
  margin-top: var(--min10max15);
}
.push-wrap .textwrap {
  margin-top: var(--min0max10);
}
.push-wrap .textwrap + .image {
  margin-top: 20px;
}
.block-grid.-col2.-push .push-wrap .textwrap {
  margin-left: var(--min0max20);
}

.block-grid.-col2.-item .specwrap:has(.-reccom) {
  padding-inline: 0;
  padding-bottom: 25px;
}
.block-grid.-col2.-item2 + .block-grid.-col2.-item2 .specwrap:only-child {
  transform: translateX(calc(var(--min213max465)/2));
}
.block-grid[class*="item"] .specwrap .text.-push + .cv-btn {
  margin-top: 12px;
}

.point-unit {
	position: relative;
	display: flex;
	margin-left: auto;
	justify-content: right;
  line-height: .9;
  align-items: center;
}
.point-unit:not(.-L) {
	flex-wrap: wrap;
}
.point-unit:is(.-cart2,.-S) {
  display: block;
}
.point-unit .balloon {
	padding-block: 5px 2px;
	padding-inline: 10px;
	color: var(--point-sum-bg);
	border: 2.5px solid var(--point-sum-bg);
	position: relative;
	text-align: center;
  white-space: nowrap;
  display: grid;
  place-content: center;
  box-sizing: border-box;
  width: 100%;
}
.point-unit.-L .balloon {
  margin-right: var(--min0max10);
  width: auto;
}
.point-unit:is(.-cart2,.-M,.-S) .balloon {
  margin-bottom: 10px;
}
:is(.block-grid.-col1:has(.-reserve), .point-unit.-saleOff) .balloon {
	width: auto;
}
.block-grid.-col1 .point-unit.-M .balloon {
  width: 100%;
}
.point-unit .balloon::before,
.point-unit .balloon::after {
	content: "";
	display: inline-block;
	position: absolute;
	left: calc(42% - var(--min15max18));
	width: var(--min12max15);
  height: fit-content;
	aspect-ratio: 15/13;
	clip-path: polygon(0 0, 100% 0, 50% 100%);
  top: 0;
  bottom: 0;
  margin-block: auto;
}
.point-unit .balloon::before {
	background-color: var(--point-sum-bg);
}
.point-unit .balloon::after {
	background-color: #fff;
}
:is(.block-grid.-col1 .point-unit.-L, .point-unit.-saleOff) .balloon::before,
:is(.block-grid.-col1 .point-unit.-L, .point-unit.-saleOff) .balloon::after {
	transform: rotate(30deg) translate(1px,1px);
	left: auto;
}
:is(.block-grid.-col1 .point-unit.-L, .point-unit.-saleOff) .balloon::before {
	right: calc(-1*var(--min9max11));
}
:is(.block-grid.-col1 .point-unit.-L, .point-unit.-saleOff) .balloon::after {
	right:calc(-1*var(--min5max7));
}
.point-unit:is(.-cart2,.-S) .balloon::before,
.point-unit:is(.-cart2,.-S) .balloon::after {
  transform: rotate(120deg) translate(1px,1px);
	right: 0;
  /* left: 40%; */
}
.point-unit.-M .balloon::before {
  bottom: -36px;
}
.point-unit:is(.-cart2,.-S) .balloon::before {
  bottom: -30px;
}
.point-unit.-M .balloon::after {
  bottom: -29px;
}
.point-unit:is(.-cart2,.-S) .balloon::after {
  bottom: -22px;
}
.point-unit .balloon .text.-off {
	margin: 0;
	font-weight: bold;
	font-size: var(--min16max18);
}
.point-unit .balloon .text.-off .pt {
	font-size: calc(var(--min16max18) - 3px);
	margin-left: var(--point-gap);
}
.block-grid.-col1 .point-unit .balloon + .pointwrap {
	margin-top: 0;
}
.point-unit.-reserve .balloon + .pointwrap {
	margin-top: 10px;
}
.point-unit .pointwrap {
	width: 100%;
	font-size: var(--min18max20);
	display: grid;
  grid-template-columns: calc(42% - 9px) 1fr;
  justify-content: flex-end;
}
.point-unit .pointwrap:has(:only-child) {
  grid-template-columns: 1fr;
  justify-content: flex-end;
}
.cv-btn.-sale .js-item-sales.-cart6 .item-summary > .info > .point,
.point-unit .sum {
	background: var(--point-sum-bg);
	color: #fff;
	font-weight: bold;
	text-align: right;
	padding-block: 5px 2px;
	padding-inline: var(--min5max10);
	box-sizing: border-box;
	line-height: 1;
  height: 100%;
}
.block-grid.-item.-col1 .point-unit.-L .pointwrap {
	margin-top: 0;
	width: min(430px, 100%);
}
.block-grid.-item.-col1 .point-unit.-L .pointwrap:has(.reserve:only-child) {
  width: min(var(--min160max220), 100%);
}
.block-grid.-item.-col1 .point-unit.-sale .pointwrap {
	width: min(140px, 100%);
}
.point-unit .sum::before {
	content: "合計";
	display: inline-block;
	font-size: var(--min12max15);
	font-weight: 100;
	transform: translateY(-1px);
	margin-right: var(--point-gap);
}
.cv-btn.-sale .js-item-sales.-cart6 .item-summary > .info > .point > .unit,
.point-unit .sum::after {
	content: "ポイント";
	display: inline-block;
	font-size: var(--min12max15);
	font-weight: 100;
	margin-left: var(--point-gap);
}
.point-unit :is(.reserve,.set,.saleSetPoint) {
	background: var(--point-reserve);
	color: var(--point-sum-bg);
	font-weight: bold;
	text-align: right;
	padding-block: 5px 2px;
	padding-inline: 8px;
	box-sizing: border-box;
	line-height: 1;
}
.point-unit .reserve:only-child {
  width: min(var(--min160max220), 100%);
  margin-left: auto;
  background: var(--point-sum-bg);
  color: #fff;
}
.point-unit :is(.reserve,.set,.saleSetPoint)::before {
	display: inline-block;
	font-size: var(--min12max15);
	font-weight: 100;
	margin-right: var(--point-gap);
	transform:translateY(-1px);
}
.point-unit .reserve::before {
	content: "うち予約特典";
}
.point-unit .reserve:only-child::before {
  content: "予約特典";
}

.point-unit .set::before {
	content: "うちセット特典";
}
.point-unit .saleSetPoint::before {
	content: "うちセット特典ポイント";
}
.point-unit :is(.reserve,.set)::after {
	content: "ポイント";
	display: inline-block;
	font-size: var(--min12max15);
	font-weight: 100;
	margin-left: var(--point-gap);
}
.block-grid.-item .block-grid.-intro + .point-unit {
	margin-top: var(--min25max30);
}
.push-wrap + .dialog-opener:has(.balloon-unit) {
  margin-top: var(--min20max40);
}
.dialog-opener:has(.balloon-unit) {
	color: inherit;
	width: min(700px, 100%);
	margin: auto;
	display: block;
}
.dialog-opener:has(.balloon-unit) + .specwrap {
	margin-top: 2%;
}
.balloon-unit {
	margin-bottom: 0;
	background-color: var(--balloon-bg);
	padding: 13px 20px 13px;
}
.balloon-unit::before {
	content: none;
}
.block-grid.-item .balloon-unit .text {
	margin: 0;
}
.dialog-opener:has(.balloon-unit) .text.-more {
	margin-top: 1%;
	margin-right: 6px;
	text-align: right;
}
.dialog-opener:has(.balloon-unit) + .point-unit {
	margin-top: 20px;
}

.block-grid.-col2 .specwrap .text + :where(.balloon-unit, .dialog-opener, .personwrap) {
	margin-top: var(--min14max18);
}

.textwrap .text + .dialog-opener {
	margin-top: 6%;
}

/* どこでもカート */
.cv-btn.-sale:has(.saleSetPoint) .js-item-sales.-cart6 .item-summary > .info > .point,
.cv-btn:not(.-sale) .js-item-sales.-cart6 .item-summary > .info > .point,
.cv-btn:not(.-sale) .js-item-sales.-cart6 .item-summary > .info > .special-note {
  display: none;
}
.block-grid.-col2.-item .specwrap:has(.-reccom) .cv-btn {
  padding-inline: var(--min10max13);
  padding-top: var(--min10max13);
}
:is(.block-grid.-col1.-item .specwrap .detail,.dialog-opener) + .cv-btn {
  margin-top: 15px;
}
.block-grid[class*="item"] .specwrap > .cv-btn > .point-unit + .js-item-sales,
.block-grid[class*="item"] .specwrap > .cv-btn:not(.-sale) > .js-item-sales:has(.point) {
  margin-top: var(--min8max10);
}
.cv-btn > .js-item-sales > .item-summary > .info {
  display: grid;
}
.block-grid[class*="item"] .specwrap > .cv-btn > .js-item-sales > .item-summary > .info > .brand-name {
  order: 2;
  font-size: var(--min18max24);
  line-height: 1.2;
  /* font-family: var(--font-minchou); */
  grid-template-columns: auto 1fr;
}
.cv-btn.-sale .js-item-sales.-cart6 .item-summary .info:has(.point) .brand-name {
  margin-top: var(--min8max10);
}
.cv-btn > .js-item-sales > .item-summary > .info > .brand-name::before {
  margin-top: var(--min2max5);
  margin-top: 1px;
  width: 22px;
}
.cv-btn > .js-item-sales > .item-summary > .info > .attribute-count {
  margin-top: 5px;
}
/* ポイントstart */
.block-grid[class*="item"] .specwrap > .cv-btn:not([class*="off"],.-sale) .item-summary > .info > .point {
  width: fit-content;
  background: var(--cv-point);
  margin-left: auto;
}
.cv-btn.-sale .js-item-sales.-cart6 .item-summary > .info > .point {
  order: 1;
  margin-left: auto;
  font-size: var(--min18max20);
  width: min(var(--min120max190), 100%);
}
.cv-btn.-sale .js-item-sales.-cart6 .item-summary > .info > .point::before,.cv-btn.-sale .js-item-sales.-cart6 .item-summary > .info > .point::after {
  content: none;
}
.cv-btn .js-item-sales.-cart6 .item-summary > .info > .point > .value {
  /* display: inline-block;
  text-align: right;
  padding-block: 5px 1px;
  white-space: nowrap; */
}
.cv-btn .js-item-sales.-cart6 .item-summary > .info > .point > .unit {
  /* display: inline-block;
  font-size: 54.1665%;
  font-weight: 100;
  padding-inline: var(--min3max5) 10px;
  padding-bottom: var(--min4max5);
  letter-spacing: -1px;
  white-space: nowrap; */
}
/* ポイントend */

/* カートstart */
.cv-btn:not(.-sale) > .js-item-sales > .item-summary > .info > .price ~ .cart:has(.button-advance-order) {
  margin-top: 8px;
  width: min(340px, 100%);
  margin-right: auto;
}
.js-item-sales .item-summary .info .cart:has(.routine-only) {
  margin-inline: auto;
}
.js-item-sales .item-summary .info .cart p.routine-only > a::after {
  background: #fff;
}
.js-item-sales .item-summary .info .cart p.routine-only > a {
  font-size: var(--min18max21);
  line-height: 1;
  background-size: 10px;
}
.cv-btn > .js-item-sales > .item-summary > .info > .cart > .add-to-cart > .add-to-cart .button:not(.button-cart),
.js-item-sales .item-summary .info .cart p.routine-only > a {
  border-radius: 10px;
  box-shadow: 4px var(--min4max5) var(--cv-btn-shadow);
  padding-inline: 12px 17px;
  padding-block: var(--min7max12) var(--min4max12);
}
.cv-btn > .js-item-sales > .item-summary > .info > .cart > .add-to-cart > .add-to-cart .button:not(.button-cart):hover,
.js-item-sales .item-summary .info .cart p.routine-only > a:hover {
  box-shadow: 3px 3px var(--cv-btn-shadow);
  transform: translate(1px, 2px);
}
.cv-btn > .js-item-sales > .item-summary > .info > .cart > .add-to-cart > .add-to-cart .button:not(.button-cart)::after {
  content: "";
  display: inline-block;
  width: var(--min13max15);
  height: fit-content;
  aspect-ratio: 3/4;
  mask: url(/external/category/image/common/icon/icon_arrow_R.svg) no-repeat;
  -webkit-mask: url(/external/category/image/common/icon/icon_arrow_R.svg) no-repeat;
  mask-size: contain;
  -webkit-mask-size: contain;
  position: absolute;
  right: 4%;
  top: 0;
  bottom: 0;
  margin-block: auto;
}
.cv-btn > .js-item-sales > .item-summary > .info > .cart > .add-to-cart > .add-to-cart:not(:has(:disabled)) .button:not(.button-cart)::after {
  background: var(--cv-btn-reserve-color);
}
.cv-btn > .js-item-sales > .item-summary > .info > .cart > .add-to-cart > .add-to-cart:not(:has(:disabled)) .button-cart::after {
  background-color: #fff;
}
.cv-btn > .js-item-sales > .item-summary > .info > .cart > .add-to-cart > .add-to-cart:not(:has(:disabled)) .button:not(.button-cart) span {
  background-image: none;
  padding: 0;
  font-size: var(--min18max21);
  line-height: 1;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  flex-wrap: wrap;
}
.cv-btn > .js-item-sales > .item-summary > .info > .cart > .add-to-cart > .add-to-cart .button:not(.button-cart) span::before {
  background-image: none;
  position: unset;
  width: auto;
  height: auto;
  transform: none;
}
.cv-btn[class*="apr"] > .js-item-sales > .item-summary > .info > .cart > .add-to-cart > .add-to-cart .button:not(.button-cart) span {
  gap: 6px;
}
.cv-btn[class*="apr"] > .js-item-sales > .item-summary > .info > .cart > .add-to-cart > .add-to-cart:not(:has(:disabled)) .button:not(.button-cart) span::before {
  font-size: var(--min13max14);
  background-color: #fff;
  border-radius: 30px;
  height: var(--min18max22);
  display: grid;
  align-items: center;
  padding-inline: 8px;
  box-sizing: border-box;
  line-height: var(--min20max25);
}
.cv-btn.-apr20 > .js-item-sales > .item-summary > .info > .cart > .add-to-cart > .add-to-cart:not(:has(:disabled)) .button span::before {
  content: "4/20週お届け"!important;
}
.cv-btn.-apr27 > .js-item-sales > .item-summary > .info > .cart > .add-to-cart > .add-to-cart:not(:has(:disabled)) .button span::before {
  content: "4/27週お届け"!important;
}
.cv-btn.-sale > .js-item-sales > .item-summary > .info > .cart > .add-to-cart > .add-to-cart:not(:has(:disabled)) .button span::before {
  content: ""!important;
}
[class*="btn"] > .link:not(:has(img)) {
  display: grid;
  text-align: center;
  place-content: center;
  font-weight: bold;
  text-decoration: none;
}
/* カートend */

.block-grid .specwrap .text.-border .set {
  color: var(--text-border-set);
  font-weight: bold;
}

@media (max-width:767px) {
  .block-grid.-col2.-item:has(.-reccom) {
    display: block;
  }
  .block-grid.-col2.-item:has(.-reccom) .point-unit .reserve {
    width: var(--min200max220);
  }
}
@media (max-width:479px) {
  .date-area .lead {
    line-height: 1.7;
  }
  .deli-sec .note {
    text-align: left;
  }

  .benefit-sec .text {
    line-height: 1.5;
    text-align: left;
  }

  .push-wrap {
    margin-top: 10px;
  }

  .block-grid[class*="item"] * + .specwrap:not(:has(.text.-border,.-reccom,.push-wrap)) {
    padding-block: 25px;
  }
  .block-grid[class*="item"] * + .specwrap:has(.-reccom) {
    padding-top: 0;
  }
  .block-grid.-col2.-item2 + .block-grid.-col2.-item2 .specwrap:only-child {
    transform: none;
  }

  .point-unit {
    flex-wrap: wrap;
  }
  :is(.block-grid.-col1:has(.-reserve), .point-unit.-saleOff) .balloon,
  .point-unit .balloon {
    width: 100%;
  }
  .point-unit.-L .balloon {
    margin-bottom: 10px;
  }
  .point-unit.-L .balloon::before,
  .point-unit.-L .balloon::after {
    left: calc(42% - 15px);
    transform: rotate(120deg) translate(1px, 1px);
  }
  .point-unit.-L .balloon::before {
    bottom: -30px;
  }
  .point-unit.-L .balloon::after {
    bottom: -22px;
  }

  .cv-btn > .js-item-sales > .item-summary > .info > .cart > .add-to-cart > .add-to-cart .button:not(.button-cart),
  .js-item-sales .item-summary .info .cart p.routine-only > a {
    padding-block: 14px 11px;
  }

  .block-grid.-benefit {
    grid-template-columns: 1fr;
  }
}